@font-face {
    font-family: 'ASC';
    src: url('../fonts/AmaticSC-Bold.woff2') format('woff2'),
        url('../fonts/AmaticSC-Bold.woff') format('woff'),
        url('../fonts/normalfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
html,body {
	position: relative;
}
html,body *{
	line-height: 120%;
}
header .header_container_logo {
	display: flex;
}
header .header_container_logo a:last-of-type {
	display: none !important;
}
.header_container_2022 {
	width: 100%;
	background: #31313b;
    z-index: 100;
}
#fond_logo {
	width: 91px;
}
.header_container_buttons {
	display: flex;
	height: 100%;
	justify-content: flex-end;
	align-items: center;
	position: relative;
}
.header_container_buttons_tran {
	width: 149px;
	height: 43px;
	color: #FFFFFF;
	font-family: 'ASC';
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 40px;
	padding: 0;
	border-radius: 9px;
	text-align: center;
	border: 1px solid #FFFFFF!important;
	background: transparent;
}
.header_container_buttons_tran:active,
.header_container_buttons_tran:hover {
	background: #FFFFFF !important;
	color: #31313b; !important;
}
.footer_supporttaxi {
	background: #31313b;
	width: 100%;
	padding: 22px 0;
	overflow: hidden;
	position: relative;
}
footer.footer_supporttaxi #footer {
	background: #31313b;
}
.footer_supporttaxi .logo {
	filter: brightness(100);
	padding-right: 20px;
}
.footer_supporttaxi address strong,
.footer_supporttaxi,
.footer_supporttaxi a {
	color: #fff !important;
	font-size: 14px !important;
}
.footer_supporttaxi .politic {
	line-height: 111% !important;
}
.footer_supporttaxi address,
.footer_supporttaxi address strong {
	line-height: 143% !important;
}
.footer_supporttaxi .politic a {
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 18px !important;
	line-height: 111% !important;
	letter-spacing: 0.45px !important;
}
.footer_supporttaxi .footer-social>a,
.footer_supporttaxi .socials>a {
	background: #fff;
	border-radius: 0;
	margin-right: 5px !important;
	color: #31313b !important;
	font-size: 20px !important;
	transition: 250ms;
}
.footer_supporttaxi .footer-social svg {
	fill: #31313b !important;
}
.footer_supporttaxi #searchForm button {
	color: #31313b !important;
    background-color: #fff;
    border-color: #fff;
	transition: 250ms;
}
.footer_supporttaxi #searchForm button:hover,
.footer_supporttaxi .footer-social>a:hover,
.footer_supporttaxi .socials>a:hover {
	opacity: 0.7;
}
.footer_supporttaxi .promont {
	transition: 250ms;
}
.footer_supporttaxi .promont:hover {
	opacity: 0.7;
}
.footer_supporttaxi .footer_scripts {
	position: absolute;
	bottom: 0;
	margin-bottom: 23px;
	margin-left: 16px;
}
/**********************************************/
.raszhizn-block {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.raszhizn-block1 {
	min-height: 1011px;
	padding: 26px 0 114px;
	position: relative;
}
.raszhizn-block1__background {
	width: 100%;
	height: calc(100% - 74px);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	background: #ae79db url(/templates/fond_2022/images/str/raskras-zhizn/b0.png) bottom center no-repeat;
}
.raszhizn-block1__b-image4,
.raszhizn-block1__b-image3,
.raszhizn-block1__b-image2,
.raszhizn-block1__b-image1 {
	position: absolute;
	top: 0;
	left: 50%;
}
.raszhizn-block1__b-image1 {
	width: 470px;
	height: 422px;
	margin: -55px 0 0 -978px;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/b1.png) center center no-repeat;
}
.raszhizn-block1__b-image2 {
	width: 642px;
	height: 587px;
	margin: 156px 0 0 438px;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/b2.png) center center no-repeat;
}
.raszhizn-block1__b-image3 {
	width: 184px;
	height: 167px;
	margin: 254px 0 0 370px;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/b3.png) center center no-repeat;
}
.raszhizn-block1__b-image4 {
	width: 301px;
	height: 310px;
	margin: 701px 0 0 -150.5px;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/b4.png) center center no-repeat;
}
.raszhizn-block1__content {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}
.raszhizn-block1__text-header {
	position: relative;
}
.raszhizn-block1__text-header h1 {
	font-family: 'ASC';
	font-weight: bold;
	font-size: 220px;
	text-align: left;
	color: #fff;
}
.raszhizn-block1__text {
	margin-top: -16px;
}
.raszhizn-block1__htxt {
	position: relative;
}
.raszhizn-block1__htxt h2 {
	font-family: 'Montserrat';
	font-weight: 500;
	font-size: 36px;
	color: #fff;
}
.raszhizn-block1__htxt::after {
    content: '';
    width: 362px;
    height: 28px;
    position: absolute;
    top: 100%;
    left: 0;
    margin: -3px 0 0 0;
    background-image: url(/templates/fond_2022/images/str/raskras-zhizn/ln1.svg);
    background-position: center center;
    background-repeat: no-repeat;
}
.raszhizn-block1__ptxt {
	padding-top: 68px;
	max-width: 460px;
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 20px;
	color: #31313b;
}
.raszhizn-block1__link {
	padding-top: 56px;
}
.raszhizn-block1__link a {
	display: flex;
	width: 293px;
	height: 75px;
	justify-content: center;
	align-items: center;
	font-family: 'ASC';
	font-weight: bold;
	font-size: 40px;
	color: #31313b;
	background: #fff;
	border-radius: 12px;
	text-decoration: none;
	border: 3px solid #fff;
	transition: 250ms;
}
.raszhizn-block1__link a:hover {
	background: transparent;
	color: #fff;
}
.raszhizn-block1__slider {
	width: 460px;
	margin: 4px 0 0 10px;
}
.raszhizn-block1__slider-image {
	position: relative;
}
.raszhizn-block1__slider-text {
	font-family: 'ASC';
	font-weight: bold;
	font-size: 32px;
	color: #fff;
	/*text-align: right;*/
	/*padding-right: 75px;*/
	padding-left: 196px;
	margin-top: -10px;
}
.raszhizn-block1__slider .owl-nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.raszhizn-block1__slider .owl-nav button {
    width: 66px;
    height: 39px;
	margin-top: 257px;
    background-position: center center;
    background-repeat: no-repeat;
    transition: 250ms;
    outline: none;
	position: absolute;
}
.raszhizn-block1__slider .owl-nav span {
	display: none;
}
.raszhizn-block1__slider .owl-nav .owl-prev {
    right: 100%;
	margin-right: 30px;
    background-image: url(/templates/fond_2022/images/str/raskras-zhizn/ar_l.svg) !important;
}
.raszhizn-block1__slider .owl-nav .owl-next {
	left: 100%;
    margin-left: 30px;
    background-image: url(/templates/fond_2022/images/str/raskras-zhizn/ar_r.svg) !important;
}
.raszhizn-block2 {
	padding: 38px 0 26px;
	position: relative;
}
.raszhizn-block2__text-header h2 {
	font-family: 'ASC';
	font-weight: bold;
	font-size: 128px;
	color: #ae79db;
}
.raszhizn-block2__slider-outer {
	position: relative;
}
.raszhizn-block2__background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.raszhizn-block2__text-description,
.raszhizn-block2__b-image1,
.raszhizn-block2__b-image2 {
	position: absolute;
	top: 0;
	left: 50%;
}
.raszhizn-block2__b-image1 {
	width: 162px;
	height: 243px;
	margin: -33px 0 0 115px;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/b2_1.png) center center no-repeat;
}
.raszhizn-block2__b-image2 {
	width: 164px;
	height: 150px;
	margin: 507px 0 0 -572px;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/b2_2.png) center center no-repeat;
}
.raszhizn-block2__text-description {
	max-width: 266px;
	margin: -62px 0 0 209px;
	font-family: 'ASC';
	font-weight: 700;
	font-size: 32px;
	text-align: center;
	color: #31313b;
}
.raszhizn-block2__text-description::after {
    content: '';
    width: 72px;
    height: 59px;
    position: absolute;
    top: 100%;
    left: 0;
    margin: 12px 0 0 -1px;
    background-image: url(/templates/fond_2022/images/str/raskras-zhizn/ic_1.svg);
    background-position: center center;
    background-repeat: no-repeat;
}
.raszhizn-block2__slider.owl-carousel {
	width: calc(100% + 30px);
	margin-right: 30px;
	display: flex;
	position: relative;
	
}
.raszhizn-block2__slider > div {
	flex: 0 0 calc(33.33% - 30px);
	width: calc(33.33% - 30px);
	margin-right: 30px;
}
.raszhizn-block2__element {
	position: relative;
	cursor: pointer;
}
.raszhizn-block2__element::after {
	content: '';
	position: absolute;
	top: 100%;
}
.raszhizn-block2__slider > div:nth-of-type(2) .raszhizn-block2__element::after {
	width: 72px;
	height: 59px;
	right: 0;
	margin: -10px -16px 0 0;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/ic_2.svg) center center no-repeat;
}
.raszhizn-block2__slider > div:nth-of-type(3) .raszhizn-block2__element::after {
	width: 66px;
	height: 42px;
	left: 0;
	margin: 8px 0 0 -11px;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/ic_3.svg) center center no-repeat;
}
.raszhizn-block2__slider > div:nth-of-type(1) .raszhizn-block2__element {
	margin-top: 151px;
	transform: rotate(-2.61deg);
}
.raszhizn-block2__slider > div:nth-of-type(2) .raszhizn-block2__element {
	margin-top: 39px;
	transform: rotate(2.91deg);
}
.raszhizn-block2__slider > div:nth-of-type(3) .raszhizn-block2__element {
	margin-top: 227px;
	transform: rotate(-2.61deg);
}
.raszhizn-block2__element img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}
.raszhizn-block2__element-background {
	padding: 20px 20px 0;
	position: relative;
	width: 100%;
	height: 420px;
	z-index: 0;
}
.raszhizn-block2__slider > div:nth-of-type(1) .raszhizn-block2__element-background {
	background: url(/templates/fond_2022/images/str/raskras-zhizn/p1_bg.png) center center no-repeat;
}
.raszhizn-block2__slider > div:nth-of-type(2) .raszhizn-block2__element-background {
	padding: 20px 25px 0;
	background: url(/templates/fond_2022/images/str/raskras-zhizn/p2_bg.png) center center no-repeat;
}
.raszhizn-block2__slider > div:nth-of-type(3) .raszhizn-block2__element-background {
	background: url(/templates/fond_2022/images/str/raskras-zhizn/p1_bg.png) center center no-repeat;
}
.raszhizn-block2__element-sign {
	padding-top: 10px;
	font-family: 'ASC';
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 1;
}
.raszhizn-block2__element-text {
	padding: 12px 14px 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 14px;
	text-align: center;
	color: #31313b;
}
.raszhizn-block2__link {
	padding-top: 10px;
}
.raszhizn-block2__link a {
    display: flex;
    width: 242px;
    height: 75px;
	margin: 0 auto;
    justify-content: center;
    align-items: center;
    font-family: 'ASC';
    font-weight: bold;
    font-size: 40px;
    color: #fff;
    background: #ae79db;
    border-radius: 12px;
    text-decoration: none;
    border: 3px solid #ae79db;
    transition: 250ms;
}
.raszhizn-block2__link a:hover {
	background: transparent;
	color: #ae79db;
}
.raszhizn-block3 {
	padding: 74px 0 118px;
	position: relative;
	background: #f5eaff;
}
.raszhizn-block3__text-header {
}
.raszhizn-block3__text-header h2 {
	font-family: 'ASC';
	font-weight: bold;
	font-size: 128px;
	color: #ae79db;
}
.suptaxi-block3__text-paragraph {
	padding-top: 38px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #31313b;
}












/*******************************************/
.suptaxi_popup .col-2,
.suptaxi_popup .col-4,
.suptaxi_popup .col-8,
.suptaxi_popup .col-12,
.suptaxi_popup .col-lg-6,
.suptaxi_popup .col {
	padding-left: 0;
	padding-right: 0;
}
#fondModalDialog .modal-content {
	border-radius: 18px;
}
.suptaxi_popup {
	position: relative;
	padding: 0 0;
}
.suptaxi_popup .close {
	width: 68px;
	height: 68px;
	position: absolute;
	right: 0;
	top: 0;
	margin: 0 0 0 0;
	background-image: url(../../images/str/support-taxi/80.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 17px 17px;
	float: none;
	line-height: 0;
	color: transparent;
	text-shadow: 0 0 0 transparent;
	opacity: 1;
	outline: none;
	z-index: 10;
}
.suptaxi_popup-header {
	margin-top: 80px;
	position: relative;
}
.suptaxi_popup-text-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 48px;
	line-height: 120%;
	text-align: center;
	color: #252B2A;
}
.suptaxi_popup-text-header::after {
	content: '';
	width: 250px;
	height: 25px;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: -4px 0 0 -107px;
	background-image: url(../../images/str/support-taxi-2/icon_l.svg);
	background-position: center center;
	background-repeat: no-repeat;
}
.suptaxi_popup-background {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.suptaxi_popup-background::before,
.suptaxi_popup-background::after {
	content: '';
	position: absolute;
	top: 0;
	background-position: center center;
	background-repeat: no-repeat;
}
.suptaxi_popup-background::before {
	width: 59px;
	height: 63px;
	right: 100%;
	margin-right: 36px;
	margin-top: 38px;
	background-image: url(../../images/str/support-taxi/50.png);
}
.suptaxi_popup-background::after {
	width: 66px;
	height: 112px;
	left: 100%;
	margin-left: 30px;
	margin-top: 15px;
	background-image: url(../../images/str/support-taxi/51.png);
}
.suptaxi_popup-type {
	padding-top: 80px;
}
.suptaxi_popup-type input {
	position: absolute;
	top: 0 !important;
	left: 0 !important;
	opacity: 0 !important;
}
.suptaxi_popup-type label {
	display: flex;
	position: relative;
	align-items: center;
	padding-left: 41px;
    padding-top: 2px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	margin: 0;
	cursor: pointer;
}
.suptaxi_popup-type label span {
	display: flex;
	width: 27px;
	height: 27px;
	position: absolute;
	top: 0;
	left: 0;
}
.suptaxi_popup-type label span::before,
.suptaxi_popup-type label span::after {
	content: '';
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	transition: 250ms;
}
.suptaxi_popup-type label span::before {
	width: 100%;
	height: 100%;
	border: #8AB4FF 2px solid;
	border-radius: 5px;
}
.suptaxi_popup-type label span::after {
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin: -8.5px 0 0 -8px;
	border: #8AB4FF 2px solid;
	border-radius: 100%;
	background: #014BFF;
	opacity: 0;
}
.suptaxi_popup-type input:checked + label span::before {
	background: #8AB4FF;
}
.suptaxi_popup-type input:checked + label span::after {
	opacity: 1;
}
.suptaxi_popup-line {
	display: flex;
	justify-content: space-between;
	padding-left: 0;
	padding-right: 0;
	padding-top: 30px;
	margin-bottom: -30px;
}
.suptaxi_popup-text {
	max-width: 150px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 120%;
	color: #000000;
}
.suptaxi_popup-label,
.suptaxi_popup-btn {
    display: flex;
    flex: 0 0 68px;
	width: 60px;
    height: 54px;
    justify-content: center;
    align-items: center;
	box-sizing: border-box;
	margin: 5px 14px 30px;
	border: 2px solid #8AB4FF;
    border-radius: 8px;
    background: transparent;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    color: #252B2A;
	transition: 250ms;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	text-align: center;
}
.suptaxi_popup-label {
	width: 138px;
	margin: 5px 0 30px 14px;
	cursor: pointer;
}
.suptaxi_popup-other {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.suptaxi_popup-label:hover,
.suptaxi_popup-label:focus,
.suptaxi_popup-label:active,
.suptaxi_popup-label.active,
.suptaxi_popup-btn:hover,
.suptaxi_popup-btn:focus,
.suptaxi_popup-btn:active,
.suptaxi_popup-btn.active {
	border: 2px solid #8AB4FF;
	outline: 5px auto #8AB4FF;
	background: #8AB4FF;
}
.suptaxi_popup-input {
	width: 100%;
	height: 60px;
	border: 2px solid #8AB4FF;
	box-sizing: border-box;
	border-radius: 8px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	color: #252B2A;
	padding: 0 1.5rem;
	margin-top: 30px;
}
.suptaxi_popup-input::placeholder {
	color: #202B40;
}
.suptaxi_popup-span {
	display: block;
	margin-top: 12px;
	font-weight: 500;
	font-size: 13px;
	line-height: 16px;
	color: #9F9F9F;
	text-align: left;
}
.suptaxi_popup-bottom {
	display: flex;
	flex-direction: column;
	margin-top: 77px;
	align-items: center;
}
.suptaxi_popup-bottom button {
	width: 100%;
	height: 60px;
	border: none;
	outline: none;
	background: #014BFF;
	border-radius: 8px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 120%;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 20px;
	padding: 0 2rem;
	transition: 250ms;
}
.suptaxi_popup-bottom button:hover {
	color: #FFFFFF;
    filter: contrast(150%);
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .1);
}
.suptaxi_popup-bottom button.disabled,
.suptaxi_popup-bottom button:disabled {
	cursor: default;
	color: #FFFFFF !important;
}
.suptaxi_popup-bottom a {
	color: #014BFF;
}

/*****************************/
.suptaxi_popup-text-info {
	margin-top: 75px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	color: #000000;
}
.suptaxi_popup-text-info a {
	color: #FF8841;
	font-weight: 700;
}
.suptaxi_popup-link {
	padding-top: 67px;
	padding-bottom: 125px;
}
.suptaxi_popup-link a {
	display: flex;
	position: relative;
	width: 100%;
	padding: 18px 8px;
	/*height: 60px;*/
	justify-content: center;
	align-items: center;
	background: #FF8841;
	border-radius: 8px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
	z-index: 2;
	transition: 250ms;
}
.suptaxi_popup-link a:hover {
	text-decoration: none;
	background: #ff6e17;
}
.suptaxi_popup-image {
	display: flex;
	width: 100%;
	position: relative;
	align-items: center;
	justify-content: center;
	z-index: 0;
}
.suptaxi_popup-image span {
	flex: 0 0 166px;
	width: 166px;
	height: 166px;
	margin-top: -26px;
	background-image: url(../../images/str/support-taxi/60.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.suptaxi_popup-background-ur {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.suptaxi_popup-background-ur::before,
.suptaxi_popup-background-ur::after {
	content: '';
	position: absolute;
	top: 0;
	background-position: center center;
	background-repeat: no-repeat;
}
.suptaxi_popup-background-ur::before {
	width: 66px;
	height: 112px;
	right: 100%;
	margin-right: 32px;
	margin-top: 1px;
	background-image: url(../../images/str/support-taxi/70.png);
}
.suptaxi_popup-background-ur::after {
	width: 57px;
	height: 62px;
	left: 100%;
	margin-left: 42px;
	margin-top: 42px;
	background-image: url(../../images/str/support-taxi/71.png);
}
/**/
.suptaxi_popup_new .suptaxi_popup-header {	
	margin-top: 50px;
}
.suptaxi_popup_new .suptaxi_popup-link {
	padding: 0;
}
.suptaxi_popup_new .suptaxi_popup-link-1 {
	padding: 58px 0 0 0;
}
.suptaxi_popup_new .suptaxi_popup-link-2 {
	padding: 18px 0 112px 0;
}
.suptaxi_popup_new .suptaxi_popup-link a {	
	width: 362px;
	margin: 0 auto;
}
.suptaxi_popup__align {
	max-width: 100%;
	position: relative;
	padding: 0 20px;
}
@media (max-width: 1380px) {
	.suptaxi-block5__images span:nth-of-type(4) {
		width: 165px;
		height: 211px;
		margin: 204px -17px 0 0;
		right: 0;
	}
	.suptaxi-block5__images span:nth-of-type(5) {
		width: 165px;
		height: 121px;
		margin: 329px 79px 0 0;
		right: 0;
	}
}
@media (max-width: 1199px) {
	.suptaxi-block1 {
		padding: 50px 0 80px;
		background: #fbf5f2;
	}
	.suptaxi-block1__text-header h1 {
		font-size: 54px;
	}
	.suptaxi-block1__text-description {
		font-size: 32px;
	}
	.suptaxi-block1__buttons {
		flex-direction: column;
		margin-bottom: -20px;
		align-items: center;
	}
	.suptaxi-block1__support {
		flex: 0 0 59px;
		width: 352px;
		height: 59px;
		margin: 0 0 20px 0 !important
	}
	.progress-block1__content {
		width: 100%;
		padding: 41px 20px 73px;
	}
	.progress-block1__text-left, 
	.progress-block1__text-right {
		font-size: 24px;
	}
	.progress-block1__line {
		margin-top: 70px;
		height: 20px;
	}
	.line-block1__car {
		width: 121px;
		height: 88px;
		margin-left: 32px;
		margin-bottom: -20px;
	}
	.line-block1__main {
		width: 100%;
		height: 100%;
		position: relative;
		border-radius: 24px;
		background: #31313b;
	}
	.line-block1__circles span {
		flex: 0 0 30px;
		width: 30px;
		height: 30px;
		margin-top: -5px;
	}
	.line-block1__circles span._colored {
		background: #ff8841;
	}
	.line-block1__circles span:first-of-type,
	.line-block1__circles span:last-of-type {
		flex: 0 0 40px;
		width: 40px;
		height: 40px;
		margin-top: -10px;
	}
	.line-block1__circles span::after {
		flex: 0 0 13px;
		width: 13px;
		height: 13px;
	}
	.line-block1__circles span:first-of-type::after,
	.line-block1__circles span:last-of-type::after {
		flex: 0 0 15px;
		width: 15px;
		height: 15px;
	}
	.suptaxi-block2 {
		padding: 80px 0 60px;
	}
	.suptaxi-block2__text-header {
		font-size: 20px;
	}
	.suptaxi-block2__block-2 {
		margin-top: 47px;
		padding: 38px 30px 56px; 
	}
	.suptaxi-block2__text-1 {
		font-size: 20px;
	}
	.suptaxi-block2__text-1::before,
	.suptaxi-block2__text-1::after {
		/*display:none*/
	}
	.suptaxi-block2__block-3 {
		width: calc(100% - 60px);
		margin: -30px 30px 0;
		padding: 29px 22px 26px;
	}
	.suptaxi-block2__text-2 {
		font-size: 18px;
	}
	.suptaxi-block3 {
		padding: 60px 0 90px;
	}
	.suptaxi-block3__text-header h3 {
		font-size: 46px;
	}
	.suptaxi-block3__text-header::after {
		content: '';
		width: 191px;
		margin: -2px 0 0 60px;
	}
	.suptaxi-block3__text-paragraph {
		padding-top: 50px;
		font-family: 'Montserrat';
		font-size: 18px;
	}
	.suptaxi-block3__list {
		padding-top: 42px;
		margin-bottom: -29px;
	}
	.suptaxi-block3__element {
		height: calc(100% - 26px);
		margin-bottom: 26px;
		padding: 24px;
	}
	.suptaxi-block3__list > div:nth-of-type(6n - 3) .suptaxi-block3__element {
		background-color: #31313b;
	}
	.suptaxi-block3__list > div:nth-of-type(6n - 2) .suptaxi-block3__element,
	.suptaxi-block3__list > div:nth-of-type(6n) .suptaxi-block3__element {
		margin-top: 0;
	}
	.suptaxi-block3__text-sign {
		font-size: 18px;
	}
	.suptaxi-block4 {
		padding: 60px 0 60px;
	}
	.suptaxi-block4__text-header::after {
		left: 0;
		right: auto;
		margin: 0 0 -48px 15px;
	}
	.suptaxi-block4__text-header h3 {
		font-size: 48px;
	}
	.suptaxi-block4__text-description {
		font-size: 56px;
	}
	.suptaxi-block4__text-sign {
		font-size: 30px;
	}
	.suptaxi-block4__image {
		margin-top: 40px;
	}
	.suptaxi-block4__image::after {
		display: none;
	}
	.suptaxi-block4__text {
		padding-top: 42px;
		font-size: 18px;
	}
	.suptaxi-block5 {
		padding: 44px 0 62px;
		overflow: hidden;
	}
	.suptaxi-block5__images {
		display: none;
	}
	.suptaxi-block5__text-paragraph {
		font-size: 24px;
	}
	.suptaxi-block5__text-paragraph::after {
		content: '';
		width: 400px;
		height: 37px;
		margin-top: 2px;
		margin-left: -200px;
	}
	.suptaxi-block5__slider-outer {
		opacity: 1;
		visibility: visible;
		pointer-events: auto;
		overflow: visible;
		position: relative;
		padding-top: 70px;
	}
	.suptaxi-block6 {
		padding: 80px 0 60px;
	}
	.suptaxi-block6__text-header {
		position: relative;
	}
	.suptaxi-block6__text-header h3 {
		font-size: 48px;
	}
	.suptaxi-block6__text-header::after {
		width: 266px;
		height: 15px;
		left: 0;
		margin: 0;
	}
	.suptaxi-block6__slider {
		padding: 60px 0 0;
	}
	.suptaxi-block6__slider > div {
		padding-bottom: 58px;
	}
	.suptaxi-block6__element {
		display: flex;
	}
	.suptaxi-block6__image {
		flex: 0 0 266px;
		width: 266px;
		height: 266px;
		margin-right: 30px;
	}
	.suptaxi-block6__text-sign {
		padding-top: 24px;
	}
	.suptaxi-block6__slider .owl-nav {
		display: flex;
		justify-content: flex-end;
		padding: 30px 0 0;
	}
	.suptaxi-block7 {
		padding: 60px 0 80px;
	}
	.suptaxi-block7__content {
		width: 100%;
		position: relative;
		padding: 0;
	}
	.suptaxi-block7__background {
		display: none;
	}
	.suptaxi-block7__text-header {
	}
	.suptaxi-block7__text-header h3 {
		font-size: 48px;
	}
	.suptaxi-block7__list {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		width: 360px;
		padding-top: 45px;
	}
	.suptaxi-block7__element {
		width: 50%;
	}
	.suptaxi-block7__element img {
		width: 100%;
	}
	/**/
	.suptaxi_popup-header {
		margin-top: 40px
	}
	.suptaxi_popup-text-header {
		font-size: 36px;
	}
	.suptaxi_popup-text-info {
		margin-top: 45px
	}
	.suptaxi_popup-link {
		padding-top: 47px;
		padding-bottom: 55px;
	}
}

@media (max-width: 991px) {
}
@media (max-width: 768px) {
    body {
        padding-top: 0 !important;
    }
	#fondModalFizik {
		padding: 0!important;
	}
	#fondModalFizik .modal-dialog {
		margin: 0!important;
	}
	.suptaxi-block1 {
		padding: 35px 0 55px;
	}
	.suptaxi-block1__text-header h1 {
		font-size: 40px;
	}
	.suptaxi-block1__text-description {
		font-size: 26px;
	}
	.suptaxi-block1__buttons {
		margin-bottom: -14px;
	}
	.suptaxi-block1__support {
		flex: 0 0 55px;
		width: 100%;
		height: 55px;
		margin: 0 0 14px 0 !important
	}
	.progress-block1__content {
		width: 100%;
		padding: 41px 20px 78px;
	}
	.progress-block1__text-left, 
	.progress-block1__text-right {
		font-size: 24px;
	}
	.progress-block1__line {
		margin-top: 70px;
		height: 8px;
	}
	.line-block1__car {
		width: 82px;
		height: 60px;
		margin-left: 8px;
		margin-bottom: -14px;
	}
	.line-block1__circles span {
		flex: 0 0 17px;
		width: 17px;
		height: 17px;
		margin-top: -4.5px;
	}
	.line-block1__circles span._colored {
		background: #ff8841;
	}
	.line-block1__circles span:first-of-type,
	.line-block1__circles span:last-of-type {
		flex: 0 0 20px;
		width: 20px;
		height: 20px;
		margin-top: -6px;
	}
	.line-block1__circles span::after {
		flex: 0 0 3px;
		width: 3px;
		height: 3px;
	}
	.line-block1__circles span:first-of-type::after,
	.line-block1__circles span:last-of-type::after {
		flex: 0 0 1px;
		width: 1px;
		height: 1px;
	}
	.suptaxi-block2 {
		padding: 46px 0 53px;
	}
	.suptaxi-block2__text-header {
		font-size: 16px;
	}
	.suptaxi-block2__block-2 {
		margin-top: 37px;
		padding: 38px 30px 56px; 
	}
	.suptaxi-block2__text-1 {
		font-size: 18px;
	}
	.suptaxi-block2__text-1::before,
	.suptaxi-block2__text-1::after {
		display:none;
	}
	.suptaxi-block2__block-3 {
		width: calc(100% - 60px);
		margin: -30px 30px 0;
		padding: 29px 22px 26px;
	}
	.suptaxi-block2__text-2 {
		font-size: 20px;
	}
	.suptaxi-block3 {
		padding: 37px 0 61px;
	}
	.suptaxi-block3__text-header h3 {
		font-size: 40px;
	}
	.suptaxi-block3__text-header::after {
		content: '';
		width: 191px;
		margin: 5px 0 0 48px;
	}
	.suptaxi-block3__text-paragraph {
		padding-top: 47px;
		font-size: 16px;
	}
	.suptaxi-block3__list {
		padding-top: 42px;
		margin-bottom: -26px;
	}
	.suptaxi-block3__element {
		height: auto;
		margin-bottom: 26px;
		padding: 24px;
	}
	.suptaxi-block3__list > div:nth-of-type(6n - 3) .suptaxi-block3__element {
		background-color: #31313b;
	}
	.suptaxi-block3__list > div:nth-of-type(6n - 2) .suptaxi-block3__element,
	.suptaxi-block3__list > div:nth-of-type(6n) .suptaxi-block3__element {
		margin-top: 0;
	}
	.suptaxi-block3__text-sign {
		font-size: 16px;
	}
	.suptaxi-block4 {
		padding: 45px 0 47px;
	}
	.suptaxi-block4__text-header::after {
		left: 0;
		right: auto;
		margin: 0 0 -54px 17px;
	}
	.suptaxi-block4__text-header {
		max-width: 360px;
	}
	.suptaxi-block4__text-header h3 {
		font-size: 40px;
	}
	.suptaxi-block4__text-description {
		padding-top: 79px;
		font-size: 40px;
	}
	.suptaxi-block4__text-sign {
		margin-top: -5px;
		font-size: 30px;
	}
	.suptaxi-block4__image {
		width: calc(100% + 40px);
		margin-top: 35px;
		margin-left: -20px;
	}
	.suptaxi-block4__image::after {
		display: none;
	}
	.suptaxi-block4__text {
		padding-top: 42px;
		font-size: 16px;
	}
	.suptaxi-block5 {
		padding: 44px 0 62px;
		overflow: hidden;
	}
	.suptaxi-block5__images {
		display: none;
	}
	.suptaxi-block5__text-paragraph {
		font-size: 20px;
	}
	.suptaxi-block5__text-paragraph::after {
		content: '';
		width: 357px;
		height: 24px;
		margin-top: 15px;
		margin-left: -178.5px;
	}
	.suptaxi-block5__slider-outer {
		opacity: 1;
		visibility: visible;
		pointer-events: auto;
		overflow: visible;
		position: relative;
		padding-top: 74px;
	}
	.suptaxi-block6 {
		padding: 42px 0 62px;
	}
	.suptaxi-block6__text-header {
		position: relative;
	}
	.suptaxi-block6__text-header h3 {
		font-size: 40px;
	}
	.suptaxi-block6__text-header::after {
		width: 266px;
		height: 15px;
		left: 0;
		margin: 0;
	}
	.suptaxi-block6__slider {
		padding: 60px 0 0;
	}
	.suptaxi-block6__slider > div {
		padding-bottom: 58px;
	}
	.suptaxi-block6__element {
		display: flex;
		flex-direction: column;
	}
	.suptaxi-block6__image {
		flex: 0 0 266px;
		width: 266px;
		height: 266px;
		margin-right: 0;
		margin-bottom: 46px;
	}
	.suptaxi-block6__text-sign {
		padding-top: 24px;
	}
	.suptaxi-block6__slider .owl-nav {
		display: flex;
		justify-content: center;
		padding: 30px 0 0;
	}
	.suptaxi-block7 {
		padding: 45px 0 68px;
	}
	.suptaxi-block7__content {
		width: 100%;
		position: relative;
		padding: 0;
	}
	.suptaxi-block7__background {
		display: none;
	}
	.suptaxi-block7__text-header {
	}
	.suptaxi-block7__text-header h3 {
		font-size: 36px;
	}
	.suptaxi-block7__list {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		width: 360px;
		padding-top: 45px;
	}
	.suptaxi-block7__element {
		width: 50%;
	}
	.suptaxi-block7__element img {
		width: 100%;
	}
		/**/
	.suptaxi_popup-header {
		margin-top: 40px;
		padding: 0 20px;
	}
	.suptaxi_popup-text-header {
		font-size: 28px;
	}
    .suptaxi_popup-text-info {
        margin-top: 45px;
        padding: 0 20px;
        font-size: 18px;
    }
	.suptaxi_popup-link {
        padding-top: 27px;
        padding-bottom: 35px;
	}
	.suptaxi_popup-link a {
		width: calc(100% - 40px);
		margin: 0 20px;
		padding: 8px;
		font-size: 18px;
	}
	.suptaxi_popup_new .suptaxi_popup-header {	
		margin-top: 40px;
		padding: 0 20px;
	}
	.suptaxi_popup_new .suptaxi_popup-link {
		padding: 0;
	}
	.suptaxi_popup_new .suptaxi_popup-link-1 {
		padding: 48px 0 0 0;
	}
	.suptaxi_popup_new .suptaxi_popup-link-2 {
		padding: 18px 0 50px 0;
	}
	.suptaxi_popup_new .suptaxi_popup-link a {	
		width: calc(100% - 40px);
		margin: 0 20px;
	}
}
@media (max-width: 575px) {
	.suptaxi_popup-text-header::after {
		display: none;
	}
}